/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

/* PAGE */
body {
  background: #f9fafb;
}

/* MAIN CONTAINER */
.container {
  min-height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;

  padding: 40px 20px;
}

/* CARD */
.card {
  width: 100%;
  max-width: 420px;

  background: white;

  padding: 35px;

  border-radius: 12px;

  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
}

/* TOP SECTION */
.top {
  text-align: center;
  margin-bottom: 25px;
}

.top h2 {
  margin-bottom: 8px;
  color: #111827;
}

.top p {
  font-size: 14px;
  color: #666;
}

/* INPUT GROUP */
.input-group {
  margin-bottom: 16px;
}

/* LABEL */
.input-group label {
  display: block;

  margin-bottom: 6px;

  font-size: 13px;
  color: #555;
}

/* INPUTS */
.input-group input,
.input-group select {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  margin-top: 5px;
  font-size: 14px;
}

/* FOCUS EFFECT */
.input-group input:focus,
.input-group select:focus {
  border-color: #007bff;
  outline: none;
}

/* BUTTON */
button {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  background: #f97316;
  color: white;
  border: none;
  border-radius: 6px;
  font-weight: bold;
  cursor: pointer;
  transition:
    background 0.3s,
    transform 0.3s;
}

/* BUTTON HOVER */
button:hover {
  background: #ea580c;
  color: yellow;
  transform: translateY(-1px);
}